.ngg-gallery-thumbnail-box {
	float: left;
	width: 33%;
	margin: 0 0 30px 0;
	padding:0;
	border: 0;
}

.ngg-gallery-thumbnail {
	position: relative;
	border: 0;
	margin: 0 15px;
	padding: 0;
	line-height: 0;
	-moz-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
	box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.4);
}


.ngg-gallery-thumbnail img {
	border: 0;
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	-webkit-transition: all 300ms ease-out;  
	-moz-transition: all 300ms ease-out;  
	-o-transition: all 300ms ease-out;  
	-ms-transition: all 300ms ease-out;  
	transition: all 300ms ease-out;  
}


@media screen and (max-width: 560px) {
	.ngg-gallery-thumbnail-box {
		float: none;
		width: 92%;
	}
	
	.ngg-gallery-thumbnail {
		width: 100%;
		margin-bottom: 40px;
	}

}